Bug 155248 - [PATCH] www/closure-linter: update to 2.2.7
Summary: [PATCH] www/closure-linter: update to 2.2.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-04 04:00 UTC by Po-Chuan Hsieh
Modified: 2011-03-05 22:10 UTC (History)
1 user (show)

See Also:


Attachments
closure-linter-2.2.7.patch (1.98 KB, patch)
2011-03-04 04:00 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2011-03-04 04:00:26 UTC
- Update to 2.2.7
- Use GOOGLE_CODE macro
- Use = instead of += for *_DEPENDS
- Restrict USE_PYTHON range to 2.x
- Use PLIST_FILES instead of PLIST

Removed file(s):
- pkg-plist

Port maintainer (kimelto@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-03-04 04:00:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-03-04 04:00:55 UTC
Maintainer of www/closure-linter,

Please note that PR ports/155248 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155248

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-03-04 04:00:58 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Julien Laffaye 2011-03-04 10:13:45 UTC
On 03/04/2011 04:00, Edwin Groothuis wrote:
> Maintainer of www/closure-linter,
>
> Please note that PR ports/155248 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/15524
Looks good, please commit.
Comment 5 dfilter service freebsd_committer 2011-03-05 22:06:25 UTC
sunpoet     2011-03-05 22:06:17 UTC

  FreeBSD ports repository

  Modified files:
    www/closure-linter   Makefile distinfo 
  Removed files:
    www/closure-linter   pkg-plist 
  Log:
  - Update to 2.2.7
  - Use GOOGLE_CODE macro
  - Use = instead of += for *_DEPENDS
  - Restrict USE_PYTHON range to 2.x
  - Use PLIST_FILES instead of PLIST
  
  Changes:        http://code.google.com/p/closure-linter/source/detail?r=7
  PR:             ports/155248
  Submitted by:   sunpoet (myself)
  Approved by:    Julien Laffaye <kimelto@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +9 -5      ports/www/closure-linter/Makefile
  1.2       +2 -2      ports/www/closure-linter/distinfo
  1.2       +0 -4      ports/www/closure-linter/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Po-Chuan Hsieh freebsd_committer 2011-03-05 22:06:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!